/** Shopify CDN: Minification failed

Line 73:0 Expected "}" to go with "{"

**/
.totals {
  display: flex;
  justify-content: center;
  align-items: flex-end;
      margin-right: -45px;
}

.totals > * {
  font-size: 1.6rem;
  margin: 0;
}

.totals > h2 {
  font-size: calc(var(--font-heading-scale) * 1.6rem);
  color:black;
  font-family: 'adelle-sans-condensed' !important;
}

.totals * {
  line-height: 1;
}

.totals > * + * {
  margin-left: 2rem;
}
p.totals__total {
    font-size: 16px;
    color: black;
  font-family: 'adelle-sans-condensed' !important;
  font-weight:500px !important;
}
.totals {
    padding-right: 65px;
}
.totals__total {
  margin-top: .5rem;
}

.totals__total-value {
  font-size:20px;
      margin-left: 50px;
     font-weight: 600!important;
    font-family: 'adelle-sans-condensed' !important;
  color:black;
}

.cart__ctas + .totals {
  margin-top: 2rem;
}
@media all and (max-width: 1100px) {
  .totals {
  margin-right:unset;
  }
  .totals {
    padding-right: 20px;
}

@media all and (max-width: 500px) {
  .totals {
    padding-right: 0px;
}
}
@media all and (min-width: 750px) {
  .totals {
    justify-content: flex-end;
  }
}
